import request from '@/utils/request';

// 查询汇报点评列表
export function listReportRemark(data) {
  return request({
    url: '/sfa/reportRemark/list',
    method: 'post',
    data: data,
  });
}

// 查询汇报点评详细
export function getReportRemark(id) {
  return request({
    url: '/sfa/reportRemark/' + id,
    method: 'get',
  });
}

// 新增汇报点评
export function addReportRemark(data) {
  return request({
    url: '/sfa/reportRemark',
    method: 'post',
    data: data,
  });
}

// 修改汇报点评
export function updateReportRemark(data) {
  return request({
    url: '/sfa/reportRemark',
    method: 'put',
    data: data,
  });
}

// 删除汇报点评
export function delReportRemark(id) {
  return request({
    url: '/sfa/reportRemark/' + id,
    method: 'delete',
  });
}
